{
  "id": "bricc house_-1356,83,-663",
  "name": "bricc house",
  "icon": "waypoint-normal.png",
  "x": -1356,
  "y": 83,
  "z": -663,
  "r": 254,
  "g": 0,
  "b": 29,
  "enable": false,
  "type": "Normal",
  "origin": "JourneyMap",
  "dimensions": [
    0
  ]
}